#include <maps/wikimap/mapspro/services/mrc/eye/lib/import_detection/include/config.h>

namespace maps::mrc::eye {

bool isValid(const ImportDetectionConfig& config) {
    return isValid(config.mrc);
}

} // namespace maps::mrc::eye
